<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">
<html lang="bg">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" >
    <title>credits-bg</title>
    <meta content="The OSCAR Team" name="author" >
    <meta content="Translation copyright 2020 by The OSCAR Translation Team" name="description" >
  </head>
  <body>
  <h1>Кредити</h1>
  <hr style="width: 100%; height: 2px;" >
  <b>OSCAR</b> е производно на програмата SleepyHead, написана от Марк Уоткинс през годините 2011 до 2018 г. Настоящият проект е комбинираните усилия на хора от CPAPtalk.com, ApneaBoard.com и други доброволци, стартирани през 2019 г.
  <br>
  <br>
  <b>OpenSource библиотеки</b>
  <br>OSCAR използва версията OpenSource на инструментариума на кръстосаните платформи Qt, наличен от 
  <a href="http://qt.io" >http://qt.io</a>, който сам черпи от много по-малки библиотеки с отворен код. Можете да прочетете индивидуалното лицензиране за много от тези компоненти, които се използват под капака на OSCAR на 
  <a href="https://doc.qt.io/qt-5/licenses-used-in-qt.html" >https://doc.qt.io/qt-5/licenses-used-in-qt.html</a>
  <br>
  <br>
  <b>Формати на данни</b>
  <br>Форматите за данни за CPAP устройства са предимно недокументирани. Работата им в OSCAR включваше много разследвания, заедно с много проби от данни за SD карти, много пациенти на пациентите, готови да се справят с сривове и проблеми с данните, и много помощ от колегите разработчици, които споделиха в натоварването на декодирането. форматите на данните Благодарим на всички вас, които помогнахте в борбата за защита на нашето право да съхраняваме собствените си данни отворени и достъпни!
  <br>
  <br>
  <h2>Настоящият екип на OSCAR се състои от следното:</h2>Фред Бонжур: Мениджър на проекти и оловен тестер, 
  <i>Фил Олиник:</i> Водещ разработчик, 
  <i>Ари Клерк</i>: Координатор на екипи за преводи
  <br>
  <b>
  <br>разработчици:</b>
  <br>
  <i>Phil Olynyk</i> (водещ разработчик), GuyScharf, sawinglogz
  <br>
  <br>
  <b>Репортери:</b>
  <br>AlanE, BrandonA, Crimson Nape, foxfire, Heyns, jeremieb, Jaswilliams, palerider, patl
  <br>
  <b>
  <br>тестери:</b>
  <br>
  <i>Fred Bonjour</i> (Lead Tester), Beej, DeepBreathing, Fastlane, GuyScharf, JJJ, LookingForward, Pollcat, Ruth Catrin, SarcasticDave94
  <br>
  <br>
  <b>Advisors:</b>
  <br>aviB, SkepticDoc, Sleeprider, SleepyProgrammer, srlevine1, LunaFerret, harre, mdhamptom, mitchcampbell, rtannerf
  <br>
  <br>
  <b>преводачи:</b>
  <br>
  <i>Arie Klerk</i> (Координатор на екипи за преводи) (холандски), 1st.qwerty (полски), delta &nbsp; (румънски), drol (френски), FaureCourtet (френски), fossegrim (норвежки), hearsay73 (филипински), Heyns (африкански), jaswilliams ( Британски), johanh (финландски), koimark (финландски), Lazer1234 (шведски), Mac_Sheepcounter (немски), Perchas (испански), refurbished &nbsp; (полски), Ristraus (бразилски португалски), ShaunBlake (британски), steffenreitz (немски), tolnaiz (Унгарски), unidee (финландски), untoutseul05 (френски), yrnkrn (на иврит). 
  <i>Благодаря ви много за непрекъснатите усилия!</i>
  <br>
  <br>
  <b>OSCAR винаги търси помощ: програмисти, тестери или преводачи. Ако се интересувате, моля, изпратете лично съобщение до „bonjour“ на форума на борда на Apnea.</b>
  <br>
  <hr style="width: 100%; height: 2px;" >Специално споменаване на ApneaBoard за предоставяне на форум за разработка на OSCAR и за предоставяне на основния сайт за изтегляне на OSCAR на 
  <a href="https://sleepfiles.com/OSCAR" >https://sleepfiles.com/OSCAR</a>.
  <br>Също така признаваме ApneaBoard за тяхната поддръжка на софтуер за потребители на CPAP от много години.
  <br></body>
</html>
